# ServeRAID Manager von der Befehlszeile aus verwenden

Sie können beim Starten des ServeRAID Managers die folgenden Befehlszeilenparameter verwenden:

-h -? help | Zeigt die grundlegende Hilfe für den ServeRAID Manager an.
-l | Startet den ServeRAID Manager ausschließlich im lokalen Modus. Der ServeRAID Manager erhält keine TCP/IP-Daten, und die fernen Aktionen sind inaktiviert. Als einziges System wird in der unternehmensweiten Sicht das lokale System angezeigt. Wenn Sie ferne Systeme in der unternehmensweiten Sicht definiert haben und sich dabei nicht im lokalen Modus befunden haben (d. h. nicht das -l-Flag verwendet haben), werden diese nicht in der unternehmensweiten Sicht angezeigt, wenn Sie sich im lokalen Modus befinden. Anmerkung: Wenn Sie im lokalen Modus starten, ändern sich dadurch nicht die fernen Systeme, die von Ihnen definiert wurden. Wenn Sie das nächste Mal den ServeRAID Manager im nicht-lokalen Modus starten, werden die fernen Systeme wieder in der unternehmensweiten Sicht angezeigt.
-r | Setzt die unternehmensweite Sicht zurück. D. h. dieser Befehl entfernt alle fernen Systeme aus der unternehmensweiten Sicht. Anmerkung: Dieser Befehl entfernt keine fernen Systeme aus der fernen Benachrichtigungsliste.

Glossar | Inhalt

x-1015-SRM-00-00-DE